VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
IControlViewExtension::EditCallbacks Struct Reference

`#include <iexternalview.h>`

## Public Attributes
ValueBeginEditCallback | beginEdit
ValuePerformEditCallback | performEdit
ValueEndEditCallback | endEdit

## Member Data Documentation

## ◆ beginEdit

ValueBeginEditCallback beginEdit

## ◆ endEdit

ValueEndEditCallback endEdit

## ◆ performEdit

ValuePerformEditCallback performEdit

The documentation for this struct was generated from the following file:

- iexternalview.h